Difference between revisions of "Poodle Vulnerability"

From Roaring Penguin
Jump to: navigation, search
(Created page with "To reduce POODLE exposure, edit /etc/apache2/mods-available/ssl.conf and change the line: SSLProtocol all -SSLv2 to: SSLProtocol all -SSLv2 -SSLv3 and run: serv…")
 
 
Line 12: Line 12:
  
 
<div style="float:right; clear:both; margin-right:0.5em">[[Support Wiki | [Home]]]</div>
 
<div style="float:right; clear:both; margin-right:0.5em">[[Support Wiki | [Home]]]</div>
[[category:All]][[category:Security]][[category:Management]]
+
[[category:All]][[category:Security]]

Latest revision as of 12:44, 24 October 2014

To reduce POODLE exposure, edit /etc/apache2/mods-available/ssl.conf and change the line:

   SSLProtocol all -SSLv2

to:

   SSLProtocol all -SSLv2 -SSLv3

and run:

   service apache restart